body {

}
article {
  background: #f0f0f0;
  border: 2px solid #ebebeb;
  padding: 20px;
  overflow: auto;
}
.entry-content {
  display: none
}
.hentry .entry-header {
  border: none !important;
  margin-bottom: 0 !important;
  color: #333333;
  float: left;
  width: 70%;
}
.hentry .entry-header h2 a {
  color: #333333;
  font-size: 23px;
  font-weight: 300;
  transition: all 0.3s ease;
}
.hentry .entry-header h2 a:hover {
  color: #db0812;
}
.hentry .entry-taxonomy {
  border: none !important;
  display: block;
  width: 100%;
  overflow: auto;
}
.thumbnail-wrapper {
  display: block;
  max-width: 300px;
  float: right;
  width: 30%;
}
article .post-author, article .post-comments {
  display: none
}
.page-numbers .current {
  background-color: #db0812 !important;
  color: #fff !important;
}

@media only screen and (max-width: 1080px) {
  .hentry .entry-header {
    float: none;
    width: 100%;
    padding: 5px 0 !important;
  }
  .hentry .entry-header .entry-title {
    line-height: 100%;
    font-size: 22px;
    margin: 15px 0 !important;
  }
  .hentry .entry-taxonomy {
    display: block;
    width: 100%;
    overflow: auto;
  }
  .thumbnail-wrapper {
    max-width: none;
    float: none;
    width: 100%;
  }

}
